View Issue Details

IDProjectCategoryView StatusLast Update
0001450SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.10 
Target Version3.5.11Fixed in Version3.5.11 
Summary0001450: ignore case parameter should apply to only the table (not schema and catalog) for now in the load filter
Descriptionignore case parameter should apply to only the table (not schema and catalog) for now in the load filter
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ddb29e7b

2013-10-22 18:11:49

chenson

Details Diff
0001450: ignore case parameter should apply to only the table (not schema and catalog) for now in the load filter
0001450
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2013-10-22 18:11 chenson New Issue
2013-10-22 18:11 chenson Status new => assigned
2013-10-22 18:11 chenson Assigned To => chenson
2013-10-22 18:11 chenson Status assigned => resolved
2013-10-22 18:11 chenson Fixed in Version => 3.5.11
2013-10-22 18:11 chenson Resolution open => fixed
2013-11-14 11:00 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7749
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ddb29e7b